DELETE /settings/emails/types/\{type\}
DELETE/settings/emails/types/:type
DELETE /settings/emails/types/{type}
Request
Path Parameters
type stringrequired
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
type stringnullable
default_language stringnullable
subject stringnullable
body stringnullable
translations
object[]
nullable
culture stringnullable
subject stringnullable
body stringnullable
to_cc stringnullable
to_bcc stringnullable
include_attachment booleannullable
{
"type": "string",
"default_language": "string",
"subject": "string",
"body": "string",
"translations": [
{
"culture": "string",
"subject": "string",
"body": "string"
}
],
"to_cc": "string",
"to_bcc": "string",
"include_attachment": true
}
- Schema
- Example (from schema)
Schema
Array [
]
type stringnullable
default_language stringnullable
subject stringnullable
body stringnullable
translations
object[]
nullable
culture stringnullable
subject stringnullable
body stringnullable
to_cc stringnullable
to_bcc stringnullable
include_attachment booleannullable
{
"type": "string",
"default_language": "string",
"subject": "string",
"body": "string",
"translations": [
{
"culture": "string",
"subject": "string",
"body": "string"
}
],
"to_cc": "string",
"to_bcc": "string",
"include_attachment": true
}
- Schema
- Example (from schema)
Schema
Array [
]
type stringnullable
default_language stringnullable
subject stringnullable
body stringnullable
translations
object[]
nullable
culture stringnullable
subject stringnullable
body stringnullable
to_cc stringnullable
to_bcc stringnullable
include_attachment booleannullable
{
"type": "string",
"default_language": "string",
"subject": "string",
"body": "string",
"translations": [
{
"culture": "string",
"subject": "string",
"body": "string"
}
],
"to_cc": "string",
"to_bcc": "string",
"include_attachment": true
}
Loading...